13 Layers
SHARE

While fuzzing the 2.4.49 httpd, a recently created null pointer dereference was detected during HTTP/2 request processing, allowing an external source to DoS the server. This requires a specially crafted request. The vulnerability was recently introduced in version 2.4.49. No exploit is known to the project. (CVSS:0.0) (Terminal Update:2021-10-05)

13 Layers Managed Security Services